@charset "shift-jis";

.head_message{
	width: auto;
	margin: 0 auto;
	text-align: left;
	background: #ba1532;
	border-top: 4px #ba1532 solid;
}
.head_message h1{
	width: 100%;
	font-size: 11px;
	font-weight: normal;
	color: #fff;
	margin: 0 auto;
	padding: 0;
	line-height: 1em;
}

/*************** TOP banner slider ***************/
.top_slider{
	width: auto;
	margin: 0 auto;
	margin-top: 0;
	overflow: hidden;
}

/* .top_slider img:not(.slide-arrow){ */
/* 	width: 100%; */
/* 	height: auto; */
/* } */

.top_slider .slick-list {
	position: relative;
	display: block;
	overflow: visible;
	margin: 0;
	padding: 0;
}

.top_slider ul{
	width: auto;
	overflow: visible;
	margin: 0 auto;
}
.top_slider .slick-prev {
   	left: 25px;
}

.top_slider img {
    display: block;
    width: 100%;
    height: auto;
    outline: none;

}

.slick-slider{
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

/*************** TOP banner slider ***************/


.attention{
	border: 1px solid #ba1532;
	background-color: #fffeec;
	font-size: 14px;
	padding: 10px 0;
	margin: 1.5em 0 0;
}

.attention p{
	text-align: center;
	color: #ba1532;
	line-height: 1em;
	margin: 0;
}

.attention a{
	color: #ba1532;
}

.attention > div{
	margin: 2px 2px 0 2px;
	padding: 0 5px;
}

.CenterMenu,
.CenterMenu2{
	width: auto;
	position: relative;
	margin: 0 auto;
	overflow:hidden;
	margin-bottom: -1%;
}

.CenterMenu ul li img{
	vertical-align: initial;
}

.CenterMenu_left,
.CenterMenu_center,
.CenterMenu_right{
	/* width: 90%; */
	border: #CCC solid 1px;
	margin: auto;
	margin-bottom: 0.5em;
}

.tm-first,
.tm-reason,
.tm-account,
.tm-market,
.tm-about,
.tm-embarrassing{
	background: linear-gradient(#f8f8f8, #edeced);
	padding:3px;
	border-bottom: 1px solid #ccc;
}

.tm-first a,
.tm-reason a,
.tm-account a,
.tm-market a,
.tm-about a,
.tm-embarrassing a{
	display: block;
	width: 100%;
	height: 26px;
	padding: 3px 0 1px;
	font-size: 16px;
	font-weight: bold;
	color: #C2223E;
	text-align: center;
	text-decoration: none;
	position: relative;
	vertical-align: middle;
}

/* .tm-first a:before{ */
/* 	content: url('/top/img/top_menu_reason.png'); */
/* 	padding: 2% 1% 0 0; */
/* } */
/* .tm-reason a:before{ */
/* 	content: url('/top/img/top_menu_begin.png'); */
/* 	padding: 2% 1% 0 0; */
/* } */
/* .tm-account a:before{ */
/* 	content: url('/top/img/top_menu_account.png'); */
/* 	padding: 2% 1% 0 0; */
/* } */
/* .tm-market a:before{ */
/* 	content: url('/top/img/top_menu_market.png'); */
/* 	padding: 2% 1% 0 0; */
/* } */
/* .tm-about a:before{ */
/* 	content: url('/top/img/top_menu_about.png'); */
/* 	padding: 2% 1% 0 0; */
/* } */
/* .tm-embarrassing a:before{ */
/* 	content: url('/top/img/top_menu_begin.png'); */
/* 	padding: 2% 1% 0 0; */
/* } */
.menuarr{
	font-size: 15px;
}

ul.menuarr{
	margin:8px 0;
}
.menuarr li{
	line-height: 1.5em;
	margin: 3px 0;
}

.menuarr li:before{
	content: url(/img/index/arrow_left.gif);
	margin: 0 0.5em;
}

.banner_area{
	width: 90%;
	margin: 0 auto;
	margin-bottom: 0.5em;
	border: 1px solid #bec6cb;
	background-color: #e6eaee;
}

.banner_area.hidden-xs.mgn-b-0 {
	margin-bottom:
}

.banner_area ul {
	text-align: center;
	margin-bottom: 0;
}

.banner_area ul li{
	margin: 5px 0;
}

.imgb {
	border: #9b9798 1px solid;
}

a:hover .imgb {
	border:#c20b45 1px solid;
}

.reuters_area{
	width: 100%;
	margin: 1em auto 0.5em auto;
	overflow: hidden;
}


.banner_area-xs {
	width: 100%;
	margin: 1em auto;
	margin-bottom: 0.5em;
	border: 1px solid #bec6cb;
	background-color: #e6eaee;
}

.banner_area-xs ul {
	text-align: center;
	margin-bottom: 0;
}

.banner_area-xs ul li{
	width: 48%;
	margin:1% 1%;
	float:left;
}

.banner_area-xs ul li img{
	width: 100%;
	height:auto;
	max-width: 196px;
}

.recommend_contents:before,
.banner_area-xs:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}



/* .customize_area{ */
/* 	width: 320px; */
/* 	margin: 0 auto; */
/* 	margin-bottom: 0.5em; */
/* } */

#page{
	overflow: hidden;
}


#widget_col_0 {
  width: 100%;
  max-width: 324px;
  margin: 0 auto;
  background:#FFFFFF;
}

#widget_col_1 {
  width: 100%;
  max-width: 324px;
  margin: 0 auto;
  clear: both;
  background:#FFFFFF;
}

.widget{
	width: 100%;
	max-width: 324px;
}

.widget_nw{
	width: 100%;
	max-width: 324px;
}

#control_buttons{
	right: 25px;
}

.gadget_parts .img-title{
	height: 58px;
}

#top_icondescription { text-align:right;}
#top_icondescription > img{
	display: initial;
	/* width: 100%;
	max-width: 324px; */
}

.gadget_parts th,
.gadget_parts td{
	padding: 0;
}

.gadget_parts table,
.gadget_parts td{
	border: none;
}

.gadget_parts #marketnews dt,
.gadget_parts #marketnews dd{
	border-top:none;
	border-left: none;
}


.customize_area p.menuTitle01:before,
.infomation_area p.menuTitle02:before,
.maintenance_area p.menuTitle03:before,
.reuters_area p.menuTitle04:before,
.books_info_area p.menuTitle03:before,
p.bookTitle:before,
.old_version:before,
.invisible_login_form > a:before,
.bnr-ls_container a:before{
	content: url(/img/index/arrow_left.gif);
	margin: 0 0.2em;
}

.reuters_head,
.customize_head,
.infomation_head,
.maintenance_head{
/* 	font-size: 14px; */
	font-weight: bold;
	width:100%;
	height:30px;
	background: linear-gradient(#e8e8e8, #f8f8f8);
	border-bottom: solid 2px #C20A46;
	vertical-align:middle;
	padding: 5px 0px 5px 10px;
	margin-bottom: 8px;
}

p.menuTitle01,
p.menuTitle02,
p.menuTitle03,
p.menuTitle04{
	font-size: 14px;
	text-align:right;
	margin: 5px 0 0 0;
}

p.menuTitle01{
	margin: 0;
	margin-top: -0.5em;
}

p.menuTitle01{ margin-bottom:5px;}


.news{
	font-size:16px;
	border-bottom: dotted 1px #ccc;
}

.news > a{
	font-size: 15px;
	line-height:1.7em;
}

.customize_area,
.infomation_area,
.maintenance_area,
.books_info_area {
	width: 100%;
	margin: 1em auto 0.5em auto;

}

div#page{
	width: 322px;
	margin: 0 auto;
	overflow: hidden;
}

/* .books_info_area{
	width: 100%;
	margin: 1em auto;
	padding-bottom:0;
} */

.book_info{
	width: 80%;
	margin: 0 auto;
	margin-bottom: 4%;
}

.book_info_title{
	/* margin: 4% 0; */
}

.book_info img{
	width: 100%;
}


.bool_info_title{
	margin: 12px 0 0 12px;
}

.bookTitle {
	text-align:right;

}

.container-books {
    padding: 10px;
	background-color: none;
	border: 1px solid #bec6cb;
}

.box_1-inner {
	width: 45%;
	margin-bottom: 1em;
}

.box_1-inner, .box_2-inner {
	width: 45%;
	margin-bottom: 1em;
}

.box_1 img, .box_2 img {
    width: 100%;
}

.box_1-inner:nth-child(even), .box_2-inner:nth-child(even) {
    margin-left: 10%;
}

.container-books > div > p {
    margin-top: 0.5em;
}

.title-book {
    font-weight: 700;
}

.profile {
    font-size: 12px;
    /* border: 1px solid red; */
    margin-top: 0.5em;
}

.profile .writer{
    margin-top: 0.5em;
}

.box_3-inner {
    display: flex;
    flex-direction: row;
    flex-flow: wrap;
    width: 40%;
    border: 1px solid green;
    justify-content: center;
    margin-bottom: 2em;
}

.box_1,.box_2 {
    display: flex;
    flex-direction: column;
    flex-flow: wrap;
}

.box_3-inner:nth-child(even) {
    margin-left: 10%;
}

.book {
	width: 70%;
	margin: 0 auto;
}

.books_line {
	border: 1px solid #d2d6d9;
}


@media screen and (min-width:768px) {
    .container-books {
		flex-flow: wrap;
		padding: 28px 10px 10px;
		background-color:#f4f4f4;
		border: none;
	}
	
    .box_1,.box_2 {
        flex-direction: row;
		flex-flow: wrap;
		justify-content: center;
	}
	
	.box_2 {
		justify-content: center;
	}

	.box_1-inner, .box_2-inner {
		background-color: white;
		padding: 1em;
	}

	.box_2-inner .profile {
		width: 67%;
	}

    .box_1-inner {
        width: 43%;
        display: flex;
	}

	.box_2-inner {
		width: 30%;
		margin-bottom: 1em;
		display: flex;
		flex-direction: row;
	}

	.box_2-inner > div {
		width: 42%;
	}

    .box_1-inner:nth-child(even) {
        margin-left: 4%;
    }

	.box_2-inner:not:nth-child(1) {
		margin-left: 2%;
	}

	.profile {
		margin-top: 0;
		margin-left: 3%;
		width: 67%;
	}
	.book {
		width: 30%;
	}

	.box_2-inner:nth-child(even) {
		margin-left: 0;
	}

}



.login_box{
	margin:0 auto;
	margin-top: 2%;
	margin-bottom: 2%;
}

.login_box{
	margin: 0 auto;
}

.login_frame_container {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
	padding: 1em 0;
	margin-top: 1em;
}

.login_frame{
	width: 198px;
	margin: 0 auto 10px;
	border: #CCC solid 1px;
	padding-bottom: 12px;
}
.login_frame_for_html{
	width: 100%;
	border: #CCC solid 1px;
	padding-bottom: .75em;
}
.login_under{
	/* max-width: 230px; */
	margin: 0 auto 10px;
	display: table;
	padding-bottom: 12px;
}

.bnr-dl_system {
    width: 100%;
	display: block;
	width: 100%;
    padding: 1em 0 0;
	display: block;
	background-color: #cd1636;

}
.bnr-dl_system p span {
	font-size: 1.7rem;
font-weight: bold;

}


.bnr-dl_system + p {
    line-height: 1.4;
}

.bnr-dl_system_container {
    background-color: #ffcad3;
    padding: 1em 1em 0.3em;
    /* margin-bottom: 2em; */
    font-size: 1.3rem;
}

.bnr-dl_system_container_365 {
    background-color: #c6e2ff;
    padding: 1em 1em 0.3em;
    /* margin-bottom: 2em; */
	font-size: 1.3rem;
	color: #004ea2;
}


.bnr-dl_system a { color: white; }

.bnr-ls_container {
	background-color: #eef3f8;
	padding: 1em 1em 0.3em;
	border: 1px solid #004ea2;
	font-size: 13px;
	text-align: left;
	text-indent: -1.2em;
	}

.bnr-ls_container p { margin-left: 1.2em; }

.bnr-ls_container p a:before { margin: 0 0.5em; }

#ifr{
	width: 100%;
	max-width: 197px;
	height: 100%;
	min-height: 245px;
	margin: 0 auto;
	text-align: center;
}
#ifr.login_iframe {
	max-width: none;
	display: block;
}

/* .time_mode img{
	width: auto;
	margin: 0 auto;
} */

.time_mode {
	width: 180px;
    max-width: 300px;
    border-radius: 4px;
    padding: 0.3em 0.3em 0.2em;
    text-align: center;
    margin: 0 auto;
    font-size: 14px;
}

.time_mode a { color: white; display: block; }
.time_mode a:hover {
    text-decoration: none;
}

.time_mode + p {
	font-size: 12px;
	text-align: center;
	margin-block-end: 0;
}

.time_smr { background-color: #E96125; }

.time_dflt { background-color:#A1A00F; }

.old_version,
.invisible_login_form{
	width: auto;
	margin: 2% 0;
	font-size: 14px;
	text-align: left;
	text-indent: -1.2em;
  margin-left: 1.2em;
}

.old_versions       { font-size:11px;}
.old_version:before,
.invisible_login_form:before,.invisible_login_form > a:before{
	margin: 0 0.2em;
}

	.customer_support img,
	.sns_link img{
		max-width:100%;
	}


.title_img_box{
	width: 100%;
	/* margin: 0 auto; */
 	border-bottom:#c20b45 2px solid;
	font-size:15px;
	font-weight:bold;
	padding: 5px 0px 5px 10px;
}

.side_banner_area{
	/* width: 90%; */
	margin: 0 auto;
	margin-bottom: 0.5em;
}

.side_banner_area img{
	margin: 0 auto;
	margin-bottom: 0.5em;
}

.side_block {
	width:100%;
	max-width:198px;
	margin: 10px auto 0 auto;
}

.recommend_contents .side_block {
	width:100%;
	margin: 10px auto 0 auto;
	max-width:100%;
}

.recommend_contents .side_block a{
	width:48%;
}

.recommend_contents .side_block img{
	width:49%;
	max-width:196px;
}

.recommend_contents .side_block img .img-responsive {
	display:inline;
}

.customer_support,
.sns_link{
	width: 48%;
}

.customer_support{
	margin: 0 1% 0 0;
	float: left;
}

.sns_link{
	margin: 0 0 0 1%;
	float: right;
}



.message_area {
    width: 100%;
    margin: 0 auto 1em auto;
    padding: 10px;
    padding-bottom: 0;
    border: 1px solid #bec6cb;
}
.message_title{
	font-weight: bold;
	margin-bottom: 3px;
}

.message_text{
	font-size: 13px;
}


.no-gutter-xs {
    padding-right:0;
    padding-left:0;
}

/*************/

.appbtn	{ margin-bottom:0;}
.appbtn button	{ width:100%; text-align:center;     border-radius: 4px;}

.app-wak img {
	max-width:60%;
}

.app-wak p {
	margin: 10px 0 0 0;
	font-weight:bold;
	font-size:16px;
}

.app-wak .red {
	color:#ba1532;
}


.appbtn button[aria-expanded="false"]:before {
	float:left;
	font-family: FontAwesome;
  content: '\f138';
	font-size: larger;
	line-height: 1.2em;
}

.appbtn button[aria-expanded="true"]:before {
	float:left;
	font-family: FontAwesome;
  content: '\f13a';
	font-size: larger;
	line-height: 1.2em;
}


/*********************** width 468px over start ***********************/
@media (min-width: 468px){
	.no-gutter-xs {
			padding-right:0;
			padding-left:0;
	}

	.customize_area{
		width: 100%;
		margin-bottom: 0.5em;
	}

	.books_info_area{
		overflow: hidden;
	}

	.book_info{
		width: 50%;
		float: left;
	}


	.book_info img{
/*		width: 100%;			*/
		margin: 0 auto;
	}

	.book_info_title{
		margin: 5px;
	}

	.side_banner_area{
		overflow: auto;
	}

	.side_block {
			/* width:400px; */
			margin: 10px auto 0 auto;
	}
	.side_banner_area img{
		width: 46%;
		margin: 1%;
		float: left;
	}
	.title_img_box{
		width: auto;
		/* margin: 0 auto; */
		border-bottom:#c20b45 2px solid;
		overflow: hidden;
		padding-bottom: 3px;
	}

	.customer_support,
	.sns_link{
		width: 48%;
	}

	.customer_support{
		margin: 0 1% 0 0;
		float: left;
	}

	.sns_link{
		margin: 0 0 0 1%;
		float: right;
	}

	.customer_support img,
	.sns_link img,
	.title_img_box img{
		width: auto;
		clear: both;
	}
	.recommend_contents{
		width: 100%;
		overflow: hidden;
	}
}
/*********************** width 468px over end ***********************/



/*********************** width 768px over start ***********************/
@media (min-width: 768px){
	.no-gutter-xs {
			padding-right:15px;
			padding-left:15px;
	}
	/*************** TOP banner slider ***************/
	.top_slider{
		width: 100%;
		margin: 0 auto;
		margin-top: 0;
		overflow: hidden;
	}

	/* .top_slider img:not(.slide-arrow){ */
	/* 	width: 100%; */
	/* 	height: auto; */
	/* } */

	.top_slider ul{
		width: auto;
		max-width: 1140px;
		overflow: visible;
		margin: 0 auto;

	}

	.top_slider li{
		width: auto;
		max-height: 270px;
		overflow: visible;
		margin: 0 auto;
		transition-duration: 0.5s;

	}

/* 	.top_slider img{ */
/* 		max-width: 870px; */
/* 		max-height: 270px; */
/* 	} */


	.slick-prev,
	.slick-next{
		position: absolute;
		z-index: 5;
		top: -10px;
		width: 5em;
		bottom: 0px;
		margin: auto;
		cursor: pointer;
		opacity: 0.4;
	}

	.slick-prev{
		left: -6em;
		margin-left: 2em;
	}

	.slick-next{
		right: 30px;
		margin-right: 2em;
	}

	.top_slider .slick-prev {
    	left: 30px;
	}

	.top_slider .slick-prev, .top_slider .slick-next {
		font-size: 0;
		line-height: 0;
		position: absolute;
		display: block;
		padding: 0;
		-webkit-transform: translate(0, -50%);
		-ms-transform: translate(0, -50%);
		transform: translate(0, -50%);
		cursor: pointer;
		color: transparent;
		border: none;
		outline: none;
		background: transparent;
		z-index: 1;
		width: 40px;
		height: 40px;
		-moz-border-radius: 100%;
		-webkit-border-radius: 100%;
		border-radius: 100%;
		background-color: rgba(0, 0, 0, 0.15);
	}

	ul.board_dots{
		margin: 10px 0 10px 0;
/* 		bottom: 20px; */
/* 		left: 0; */
		width: 100%;
/* 		height: 20px; */
		text-align: center;
/* 		position: absolute; */
/* 		z-index: 200; */
	}

	.board_dots li {
		margin: 0 7px;
		width: 40px;
		height: 10px;
		display: inline-block;
		cursor: pointer;
		overflow: hidden;
		background: #ccc;
	}

	.board_dots li.slick-active{
		background-color: #aa0726;
	}

	.board_dots li button{
		font-size: 0;
		line-height: 0;
		border: 0;
		outline: none;
		cursor: pointer;
		color: transparent;
		background: transparent;
	}


	/*************** TOP banner slider ***************/

	.CenterMenu_left,
	.CenterMenu_center,
	.CenterMenu_right{
		width: 48%;
		float: left;
		margin: 0 1% 1% 1%;
	}


	.banner_area{
		width: 100%;
		/*margin: 30px auto 20px;*/
		margin: 1em auto 1em auto;
	}

	.banner_area ul {
		width:100%;
		display:flex;
		justify-content: center;
		list-style: none;
		padding: 0px;
	}

	.banner_area ul li{
		width:calc(100% / 3);
		margin: 1%;
	}

	div#page{
		width: 100%;
		overflow: hidden;
	}

	#widget_col_0 {
		width: 324px;
		float: left;
		background:#FFFFFF;
	}

	#widget_col_1 {
		width: 324px;
		float: right;
		clear: none;
		background:#FFFFFF;
	}

	.gadget_parts .img-title{
		height: 58px;
	}


	.customer_support,
	.sns_link,
	.recommend_contents{
		margin: 5% 0;
	}

	.customer_support,
	.sns_link {
		margin: 5% 0;
		width:48%;
	}

	.clm-4-2 div {
		width: 22%;
	}

	.clm-4-2 img {
		width: 50%;

	}
}

@media screen and (min-width:768px) and (max-width:991px) {
	.bnr-ls_container br {
	display: none;
	}
}
/*********************** width 768px over end ***********************/

/*********************** width 992px over start ***********************/
@media (min-width: 992px){
	.no-gutter-xs {
			padding-right:15px;
			padding-left:15px;
	}
/* 	.top_slider{ */
/* 		max-width: 900px;*/
/* 		margin: 0 auto; */
/* 		margin-top: 2%; */
/* 	} */

	.recommend_contents .side_block a {
			width:100%;
	}

	.recommend_contents .side_block img {
			width:100%;
			max-width: 196px;
	}

	.top_slider ul{

	}

	ul.board_dots {
    margin: 20px 0 10px 0;
	}

	.top_slider .slick-initialized .slick-slide[aria-hidden="true"] {
	    opacity: .3;
	}

	.CenterMenu_left,
	.CenterMenu_center,
	.CenterMenu_right{
		width: 48%;
		float: left;
		margin: 0 1% 1% 1%;
	}

/* 	.tm-first a, */
/* 	.tm-reason a, */
/* 	.tm-account a, */
/* 	.tm-market a, */
/* 	.tm-about a, */
/* 	.tm-embarrassing a{ */
/* 		padding: 0; */
/* 	} */
	.banner_area{
		border: 1px solid #bec6cb;
		background-color: #e6eaee;
		/*margin: 30px auto 20px;*/
		margin: 1em auto 1em auto;
	}

	.banner_area ul {
		width:100%;
		display:flex;
		justify-content: center;
		list-style: none;
		margin-bottom: 0;
		padding: 0px;
	}

	.banner_area ul li{
		/*width:calc(100% / 3.5);*/
		width:calc(100% / 3);
		margin: 1% 2%;
	}

	.customer_support,
	.sns_link,
	.recommend_contents{
		width: 100%;
	}

	.title_img_box{
		width: 100%;
	}

	.customer_support img,
	.sns_link img,
	.recommend_contents img{
		width: auto;
	}
	.side_block {
		width:198px;
		margin: 10px auto 0 auto;
	}

	.recommend_contents .side_block {
		width:198px;
		margin: 10px auto 0 auto;
	}
/*********************** width 992px over end ***********************/

/*********************** width 1200px over start ***********************/
@media (min-width: 1200px){
	.no-gutter-xs {
			padding-right:15px;
			padding-left:15px;
	}
	.head_message h1{
		width: 1170px;
	}
	.banner_area ul li{
		width:calc(100% / 4);
	}


	div#page{
		width: 700px;
		overflow: hidden;
	}

	#widget_col_0 {
		width: 324px;
		float: left;
		margin: 10px;

	}

	#widget_col_1 {
		width: 324px;
		float: right;
		clear: none;
		margin: 10px;
	}

	.gadget_parts .img-title{
		height: 58px;
	}

	.book_info img {
    	width: auto;
    }

	.CenterMenu_left,
	.CenterMenu_center,
	.CenterMenu_right{
		width: 33%;
		float: left;
	}

	.CenterMenu_left,
	.CenterMenu_right{
		margin: 0 0 0.5% 0;
	}

	.CenterMenu_center{
		margin: 0 3px 0.5% 3px;
	}
}
/*********************** width 1200px end over ***********************/
